<?xml version="1.0"?>
<rdf:RDF xmlns="http://no.uio.sirius.ontology/testVQS01_basic#"
     xml:base="http://no.uio.sirius.ontology/testVQS01_basic"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#hasWell -->

    <owl:ObjectProperty rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#hasWell"/>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#hasWellbore -->

    <owl:ObjectProperty rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#hasWellbore">
        <rdfs:domain rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#WellLocation"/>
        <rdfs:range rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#Wellbore"/>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#currentWellboreTrack -->

    <owl:DatatypeProperty rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#currentWellboreTrack">
        <rdfs:domain rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#Wellbore"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#spudDate -->

    <owl:DatatypeProperty rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#spudDate">
        <rdfs:domain rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#WellLocation"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
    </owl:DatatypeProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#DevelopmentWellbore -->

    <owl:Class rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#DevelopmentWellbore">
        <rdfs:subClassOf rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#Wellbore"/>
    </owl:Class>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#ProductionWellbore -->

    <owl:Class rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#ProductionWellbore">
        <rdfs:subClassOf rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#DevelopmentWellbore"/>
    </owl:Class>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#Well -->

    <owl:Class rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#Well"/>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#WellLocation -->

    <owl:Class rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#WellLocation"/>
    


    <!-- http://no.uio.sirius.ontology/testVQS02_top-bottom#Wellbore -->

    <owl:Class rdf:about="http://no.uio.sirius.ontology/testVQS02_top-bottom#Wellbore">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#hasWell"/>
                <owl:someValuesFrom rdf:resource="http://no.uio.sirius.ontology/testVQS02_top-bottom#Well"/>
            </owl:Restriction>
        </rdfs:subClassOf>
    </owl:Class>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.2.5.20160517-0735) https://github.com/owlcs/owlapi -->

